@import url('https://fonts.googleapis.com/css?family=Assistant|Montserrat&display=swap');

@import url('https://fonts.googleapis.com/css?family=Grand+Hotel|Luckiest+Guy&display=swap');

/*Section Backgrounds*/

body,
#main {
	background: linear-gradient(rgba(0, 0, 0, 0.26), rgba(0, 0, 0, 0.37)), url(images/bg.jpg) no-repeat !important;
	background-position: top !important;
	background-attachment: fixed !important;
	background-size: cover !important;
	font-family: 'Montserrat', sans-serif !important;
}
#feedback {
	background: #ffde00;
	background-position: top !important;
	background-attachment: fixed !important;
	background-size: cover !important;
	font-family: 'Montserrat', sans-serif !important;
}
#about{
	background-image: url(images/pizza-ingredients.png) !important;
	background-color: #ed1f24;
	background-position: top !important;
	background-attachment: fixed !important;
	padding-top: 50px;
	padding-bottom: 50px;
}



#loyalty,
footer {
	background: #ffde00;
	padding-top: 50px;
	padding-bottom: 50px;
}

#contact,#deliver {
	
		background-image: url(images/pizza-ingredients.png) !important;
	background-color: #ffde00;
	background-position: top !important;
	background-attachment: fixed !important;
}

#menu {

	background-image: url(images/ingredients.png) !important;
	background-color: #ffde00;
	background-position: top !important;
	background-attachment: fixed !important;
	
}
#facebook_like {
	background: #0000;
}
/*Headers*/

.page-title {
	color: #ffffff !important;
	font-family: 'Grand Hotel', cursive;
	font-weight: normal;
	font-size: 70px;
	text-transform: capitalize !important;
	text-align: left !important;
}
#about .page-title {
	text-align: center !important;
}
/*Nav*/

#nav-logo {
	margin-top: 0px;
	width: 200px;
}
.navbar-default .navbar-nav > li > a {
	color: #000;
	text-transform: capitalize !important;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 15px;
	font-weight: normal;
	padding-top: 5px;
	padding-bottom: 8px;
	/* text-shadow: 0 3px 3px rgba(0,0,0,.6); */
}
.active,
.navbar-default .navbar-nav > li > a:hover,
navbar-nav > li > a:focus {
	color: #ed1f24 !important;
}
/* Nav Link Hover Effect */

.navbar-nav > li > a::after {
	color: #393D3F;
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background: #ed1f24;
	content: '';
	opacity: 0;
	transform: translateY(-10px);
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
}
.navbar-nav > li > a::after {
	bottom: 0;
	-webkit-transform: translateY(10px);
	-moz-transform: translateY(10px);
	transform: translateY(10px);
}
.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
	color: #393D3F !important;
}
.navbar-nav > li > a:hover::after,
.navbar-nav > li > a:focus::after {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}
/* Nav Link Hover Effect */

.navbar.navbar-default.navbar-fixed-top,
.navbar-collapse {
	
    background-color: #ffffff;
 
	color: #000;
}
.navbar-right {
	  background-color: #ffffff;
    
}
.navbar.navbar-default.navbar-fixed-top {
	-webkit-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
	box-shadow: 3px 10px 30px -25px rgba(0, 0, 0, 0.75);
}
.navbar-default {
	border-bottom: 3px solid #00963200;
	box-shadow: none;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #ed1f24;
}
#main button {
	color: #ffffff;
	background: #ed1f24;
	border: solid 2px #ffffff00;
	border-radius: 0px;
	font-family: 'Luckiest Guy', cursive;
	font-size: 25px;
	font-weight: 500;
	padding: 18px 30px;
	margin-top: 20px;
	letter-spacing: 1.5px;
}
#main a button:hover {
	background: #ffde00;
	color: #000000 !important;
	border: solid 2px #00963200;
}
#main a button {
	-webkit-transition: all .5s;
}
#main h2 {
	color: #fff;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 60px;
	text-transform: uppercase;
}
.welcome #contact-details,
#main #cuisine {
	font-family: 'Montserrat', sans-serif !important;
	font-size: 14px;
	font-weight: 300;
}
.tagline {
	text-transform: capitalize;
	font-family: 'Grand Hotel', cursive;
	letter-spacing: 1px;
}
#main #menu-scroll-down a {
	color: #ffffff;
}
/* Menu Section */
.panel {
    margin-bottom: 0;
    background-color: #ffde00;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 20px;
    text-align: center;
}

#menu .page-title, #deliver .page-title {
	color: #ed1f24 !important;
	text-align: center !important;
	text-shadow: 0 2px 0px rgb(255, 255, 255);
}
#menu h2 {
	font-family: 'Luckiest Guy', cursive;
	color: #ed1f24;
	text-align: center !important;
	text-shadow: 0 2px 0px rgb(255, 255, 255);
	text-transform: capitalize;
	font-weight: normal;
	font-size: 40px;
}
.menu-item h4 {
	font-family: 'Montserrat', sans-serif !important;
	color: #000;
	/* font-size: 25px !important; */
}
.menu-border {
	display: none;
}
.menu-prices {
	color: #ff0006;
	font-size: 15px;
}
.menu-item p {
	color: #000;
	font-style: italic;
}
.menu_title_footer,
.menu_title_header {
	color: #000;
}
hr {
	border-top: 1px solid #00963200 !important;
}
/* About Section */

.about {
	background: #ed1f24;
	color: #fff;
	font-weight: 400;
	font-size: 15px;
	text-align: center;
	line-height: 1.8;
}
#about .page-title {
	color: #fff !important;
	text-shadow: 0 2px 0px rgb(255, 222, 0);
}
/* Location Section */

#map .glyphicon,
#contact .glyphicon {
	color: #ed1f24;
}
#map #contact-details {
	color: #000000;
	font-family: 'Montserrat', sans-serif !important;
}
/* Deliver Section */

#deliver h4 {
	color: #000;
	font-weight: bold;
	text-align: center;
}
/* Contact Section */
#contactus {
    background: #ffde00;
    padding-bottom: 20px;
}

#contactus .page-title{ 
color: #ed1f24 !important;

	text-shadow: 0 2px 0px rgb(255, 255, 255);
}
#contact #contact-details,
#contact #cuisine {
	color: #000;
	font-weight: bold;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 13px;
	text-align: left;
}
#contact hr {
	border-top: 2px dashed #393D3F;
}
#contact label {
	color: #000;
	font-family: 'Montserrat', sans-serif !important;
	font-weight: bold;
	text-transform: uppercase;
	display: none;
}
#contact-form {
	border: 2px dashed #393D3F;
	padding: 12px 12px;
	margin-top: 30px;
}
#contact-form .form-control {
	color: #000;
	background: transparent;
	border-top: none !important;
	border-bottom: 1px solid #393D3F;
	border-radius: 0px;
	box-shadow: none;
}
#contact-form .form-control:focus {
	background: transparent;
	border-top: none !important;
	border-bottom: 1px solid #393D3F;
	border-radius: 3px;
	box-shadow: none;
}
#contact button {
	color: #fff;
	background: #ed1f24;
	border-radius: 0px;
	border: 2px solid #ffffff;
	box-shadow: none;
	font-family: 'Montserrat', sans-serif !important;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: .1em;
	padding: 15px 40px;
	outline: none !important;
}
#contact button:hover {
	color: #ed1f24;
	background: transparent;
	border: 2px solid #ed1f24;
	box-shadow: none;
	outline: none !important;
}


/* Opening Section */
#openinghours {
    background: #ffde00;

    padding-bottom: 20px;
}


#openinghours .page-title {
color :#ed1f24 !important;
text-shadow: 0 2px 0px rgb(255, 255, 255);
}
#openinghours h2 {
	color: #393D3F;
	font-size: 26px;
	font-family: 'Montserrat', sans-serif !important;
	font-style: italic;
	padding-bottom: 10px;
	margin-bottom: 30px;
}
#openinghours th {
	color: #ed1f24;
	text-shadow: 0 2px 0px rgb(255, 255, 255);
	font-family: 'Luckiest Guy', cursive;
	letter-spacing: 1.5px;
	font-size: 25px;
	font-weight: normal;
}
#openinghours .day,
#openinghours td {
	color: #000;
	font-family: 'Montserrat', sans-serif !important;
}
/* Feedback */

#feedback .page-title,
#facebook_like .page-title {
	color: #fff !important;
}
.feedback_name,
.feedback_date {
	color: #ffffff;
	font-family: 'Montserrat', sans-serif !important;
	font-style: italic;
	font-weight: bold !important;
}
.feedback p {
	color: #ffffff;
	font-weight: bold;
}
/* Footer */

footer {
	background: #ffffff !important;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footer h1 {
	margin-top: -10px;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background: url('images/logo.png') no-repeat center;
	width: 100%;
	height: 100px;
	background-size: 150px;
	font-size: 0px;
}
#footer p {
	color: #000 !important;
}
footer #footer-ofe strong {
	font-size: 12px;
	color: #000000;
	text-transform: uppercase;
	margin-right: 5px;
}
/* Others */

.cd-top {
	background-color: #ffde00 !important;
	border-radius: 0px;
	outline: 3px solid #fff !important ;
}

.cd-top2 {
	background-color: #ed1f24 !important;
	border-radius: 0px;
	outline: 3px solid #fff !important ;
}
/**shrink**/

nav.navbar.shrink {
	background: #fff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease 0s;
	opacity: 1 !important;
}
.navbar.navbar-default.navbar-fixed-top.shrink {
	background: #fff;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	transition: all 0.3s ease 0s;
	opacity: 1 !important;
}
.shrink #nav-logo {
	width: 100px !important;
}
.shrink .active {
	color: #B28564 !important;
}
.cd-top,
.cd-top2 {
	background-color: #393D3F;
	border-radius: 0px;
}
/* Mobile View */

@media (max-width: 480px) {
	.navbar-default .navbar-nav {
		background: #ffffff !important;
		padding-bottom: 0px !important;
		margin-bottom: 0px !important;
	}
	.navbar.navbar-default.navbar-fixed-top,
	.navbar-collapse {
	
		border-bottom: none !important;
		color: #fff !important;
		border-bottom: 5px solid #393d3f00 !important;
	}
	.navbar-default .navbar-nav > li > a {
		color: #000000 !important;
		text-shadow: none !important;
		padding-top: 18px;
		padding-bottom: 18px;
		
	}
	#nav-logo {
		width: 150px !important;
		padding-top: 7px;
		margin-left: 0px;
	}
	#main button {
		white-space: nowrap !important;
		font-size: 20px !important;
		padding: 10px 20px !important;
		margin-bottom: 0px;
	}

	#menu .container {
		padding: 30px;
	}
	.page-title {
		font-size: 50px !important;
		margin-bottom: 50px;
	}
	.welcome #contact-details {
		padding-top: 0px !important;
	}
	#main h2 {
		font-size: 38px !important;
		letter-spacing: 2px;
	}
	#menu h2,
	.menu-item h4,
	.menu-prices,
	.menu-item p,
	.menu_title_footer,
	.menu_title_header {
		text-align: center !important;
	}
	#menu h4 {
		margin-top: 0px !important;
	}
}